

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 49px 'Arial';color: #94f5fa;line-height: 54px;}
.ft1{font: 47px 'Arial';color: #04617b;line-height: 53px;}
.ft2{font: 23px 'Arial';line-height: 26px;}
.ft3{font: 23px 'Arial';line-height: 29px;}
.ft4{font: 21px 'Arial';line-height: 28px;}
.ft5{font: 21px 'Arial';line-height: 26px;}
.ft6{font: 67px 'Arial';color: #04617b;line-height: 75px;}
.ft7{font: 19px 'Arial';line-height: 26px;}
.ft8{font: 20px 'Arial';line-height: 27px;}
.ft9{font: 20px 'Arial';line-height: 28px;}
.ft10{font: 20px 'Arial';line-height: 22px;}
.ft11{font: 20px 'Arial';line-height: 26px;}
.ft12{font: bold 23px 'Arial';line-height: 28px;}
.ft13{font: 23px 'Arial';line-height: 28px;}
.ft14{font: bold 21px 'Arial';line-height: 30px;}
.ft15{font: 21px 'Arial';line-height: 30px;}
.ft16{font: bold 24px 'Arial';line-height: 29px;}
.ft17{font: 24px 'Arial';line-height: 29px;}
.ft18{font: bold 24px 'Arial';line-height: 31px;}
.ft19{font: 24px 'Arial';line-height: 31px;}
.ft20{font: 21px 'Arial';line-height: 25px;}
.ft21{font: 19px 'Arial';line-height: 29px;}
.ft22{font: 24px 'Arial';line-height: 27px;}
.ft23{font: 17px 'Arial';line-height: 19px;}
.ft24{font: 21px 'Arial';line-height: 23px;}
.ft25{font: 19px 'Arial';line-height: 21px;}
.ft26{font: 1px 'Arial';line-height: 1px;}

.p0{text-align: left;padding-left: 61px;margin-top: 186px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;margin-top: 81px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 36px;margin-top: 38px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 36px;padding-right: 595px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 36px;padding-right: 472px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 36px;padding-right: 498px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 80px;padding-right: 134px;margin-top: 101px;margin-bottom: 0px;text-indent: 48px;}
.p7{text-align: left;padding-left: 80px;padding-right: 119px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p8{text-align: left;padding-left: 80px;padding-right: 127px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p9{text-align: left;padding-left: 26px;margin-top: 79px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 38px;padding-right: 518px;margin-top: 93px;margin-bottom: 0px;text-indent: 53px;}
.p11{text-align: left;padding-left: 38px;padding-right: 504px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p12{text-align: left;padding-right: 492px;margin-top: 80px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 565px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 512px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 513px;margin-top: 3px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 487px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 503px;margin-top: 10px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 639px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 96px;margin-top: 71px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 38px;padding-right: 555px;margin-top: 53px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: left;padding-left: 38px;padding-right: 541px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-left: 550px;margin-top: 92px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: left;padding-left: 550px;padding-right: 29px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;padding-left: 42px;margin-top: 109px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 38px;padding-right: 599px;margin-top: 58px;margin-bottom: 0px;text-indent: 48px;}
.p29{text-align: left;padding-left: 38px;padding-right: 555px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 38px;padding-right: 570px;margin-top: 3px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 38px;padding-right: 568px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 172px;margin-top: 89px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 535px;margin-top: 150px;margin-bottom: 0px;}
.p34{text-align: right;padding-right: 136px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: right;padding-right: 207px;margin-top: 81px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 81px;margin-top: 15px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 575px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}

.tr0{height: 37px;}
.tr1{height: 29px;}
.tr2{height: 28px;}
.tr3{height: 31px;}
.tr4{height: 72px;}
.tr5{height: 38px;}

.t0{width: 743px;margin-left: 96px;margin-top: 86px;font: 24px 'Arial';}

